
















    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }
















    .header_top{
    background-color: rgba(186,39,97,1)!important;
    }



    header.sticky .header_top{
    background-color: rgba(186,39,97,0.7);
    }



	
								
			.content.has_slider{
				margin-top: -30.5px;
			}
			.content_wrapper{
				margin-top: 30.5px;
			}
			    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}













    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner{
    height: 5px;
    }

            .content.content_top_margin{
        margin-top: 7px !important;
        }
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 5px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }






    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner{
		height: 60px !important;
    }





        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 3px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 5px;
			}
        }




    nav.main_menu > ul > li > a{
    line-height: 5px;
    }


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
    .shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top #lang_sel ul ul,
	.header_top #lang_sel_click ul ul,
	.header_bottom #lang_sel ul ul,
	.header_bottom #lang_sel_click  ul ul,
    .header-widget.widget_nav_menu ul ul	{
		background-color: #9b0a0a;
		background-color: rgba(155,10,10,1);
    }






    .drop_down .second{
    border-top: 0 !important;
    }

    .drop_down .second .inner ul li a,
    .header-widget.widget_nav_menu ul.menu li ul li a {
    border-color: #ea818b;
    }





	

    nav.main_menu > ul > li > a > span.item_inner{
    
        }



































    
    


















    


    .drop_down .second .inner>ul, 
	li.narrow .second .inner ul,
	.drop_down .narrow .second .inner ul li ul{
		border: none;
    }
	
	.drop_down .second .inner ul.right li ul{
		margin-left: 0;
	}







































	
	
	
	

    

  
    
    
    
  
    

    
		
		



	
	
	
	
	
	

	
	
		

		
	

	
	
	
	
	


















	
		

		


	
	
	
	
	
	

	
	
	
	
	










        
		
		


	
	
		
	
	
	
	
	
	
			

	
	
	
	
	
	














    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
    display : none;    }


		
		



	
	
	
	

	


	
	
	
	
	






















		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	



	





















		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	



		


	
	
	
	
	

	
	
	
	




	

















	



	
	
	
	
	
	
		
	
	

	
		

















 
	 


		 


	
	
	





	

	
	

		





















	




	







  

 	






























	
	

	
    #back_to_top > span{
    font-size: 14px;    }































































	
	
	
	
	
	
	






	
	
	
	
		
		


		
		
	
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
		
	
	
	
	

	
	
		
	
		









	
	
	
	
	
	
	
	
	
	
		
	





    @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  left        }
    }



















    .side_menu{
    background-color:#848484    }



	
			.side_menu_slide_from_right .wrapper .cover{
			background-color:#bfbfbf;
		}
	
			.side_menu_slide_from_right.right_side_menu_opened .wrapper .cover{
			opacity:0;
		}
	


	.side_menu_slide_from_right .side_menu,
	body.side_menu_slide_with_content .side_menu{
		text-align: right;
	}














    .side_menu_button > a,
    .mobile_menu_button span{ color: #000000; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before,
	.popup_menu.opened .line:after, .popup_menu.opened .line:before{
    background-color: #000000;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
	.light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
	.dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover{
		color: #000000!important; 
	}

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before,
	.popup_menu.opened:hover .line:after,
	.popup_menu.opened:hover .line:before{
    background-color: #000000 ;
    }






    nav.vertical_menu > ul > li > a:after{
    display:block;
            }


		
		
				
		
		nav.vertical_menu > ul > li > a:after{
			width: 100%;
		}
		
		body:not(.vertical_menu_hidden) nav.vertical_menu ul li a,
		body.vertical_menu_hidden .vertical_menu_area.active nav.vertical_menu ul li a{
							
				margin-left: -40px;
				margin-right: -40px;
				padding-left: 40px;
				padding-right: 40px;
			
					}
		
		














































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     

    .header_top {
    border-bottom: 1px solid #1e8dbc;border-width: .5 inchespx;    }


	


























    
















.title_subtitle_holder h1 span{
}



.title_subtitle_holder .subtitle span{
}



 































































 







 

  

		




.preload_background{
	background-image: url("http://global-omnivore.com/wp-content/themes/bodega/img/preload_pattern.png") !important;
}





